﻿@font-face 
{
    font-family: 'Hindi';
    src: url(css/Kruti_Dev_010.ttf);
    }

.wrapper{
	background-color:#002346;  /*url("Images/b19.jpg")*/
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	
	
}


body.recVd,html.recVd
{
    overflow: hidden;
    }

body.recVd:after,html.recVd:after
{
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.3607843137254902);
    background-image: url("Images/loading.gif");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 50px;
    z-index: 9999;
    }

   .style4
    {
        height: 75px;
    }
    
    .logoimg
    {
       width:100%;
        height:94px;
        float:left;
  margin-top:2px;
       
       
    }    
    
    
    #logindiv
    {
      border:solid 0px white;
      height:100px;
      width:900px;
	 text-align:center;
      background-color:transparent;  
      /*margin-left:50px;*/        
      float:left;
    }
    
    
    #divtop
    {
        border:solid 0px red;
        min-height:100px;
        width:900px;
		text-align:center;
        float:left;
        margin-left:250px;
       display:block;
    }
    
      .divbottom
    {
        border:solid 0px red;
        min-height:50px;
        width:280px;
      
        float:left;
        margin-left:35px;
    }
    
    .div1
    {
        border:solid 0px red;
        width:280px;
        min-height:24px;
        float:left;
   
    }
    
    .divtopmsg
    {
        border:solid 0px white;
        width:900px;
        /*min-height:24px;*/
        float:left;
    }
    
    .txtboxs
    {
        width:230px;
        height:25px;
        border-radius:5px;
        padding:4px;
        font-size:15px;
        font-family:Lucida Calligraphy;
        float:left;
        border:none;
        border-style:none;
        border-right:none;
        margin-top:5px;
        margin-left:22px;
        background-color:White;
       
    }
    
    .txtyear
    {
        width:120px;
        height:30px;
        border-radius:5px;
       
        font-size:15px;
        font-family:Lucida Calligraphy;
        float:left;
        border:none;
        border-style:none;
        border-right:none;
        margin-top:5px;
    }
    
    .lblyear
    {
        font-family:Copperplate Gothic Light;
        margin-right:5px;
        color:White;
        font-size:14px;
        margin-top:13px;
        float:left;
        margin-left:22px;
    }
    
      .loginbtns
   {
       background-color:#DC381F;           /*#3BB9FF*/        /*#DC381F;*/
      height:37px;
       min-width:70px;
       float:left;
       color:White;
      border:none;
      margin-left:70px;
      margin-top:20px;
      border-radius:4px;
    z-index:20;
      font-family:Copperplate Gothic light;
      font-size:17px;
     
     
                                        
   }
   
   .loginbtns:hover
   {
       
       background-color:#3EA99F;
       color:white;
     font-family:Lucida Calligraphy;
  
        
   }
    
    
    .slidetext
    {
        color:White;
        font-size:12px;
        font-family:open Sans-Serif;
        
    }
    
    .arrow-down
    {
        height:3px;
        width:2px;
        margin-left:251px;
        margin-top:-3px;
       
        border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	
	border-top: 23px solid #008080;
	float:left;
    }
    
    
    #logintable1
    {
        border:solid 5px black;
        width:400px;
        float:left;
        margin-top:30px;
        margin-left:250px;
        opacity:1;
        min-height:270px;
        display:block;
        background-color:white;
       
        border-radius:10px;
       
        box-shadow:100px;
        
    }
    
    
    .logintxt
    {
        font-family:open Sans-Serif;
        font-size:14px;
        width :97px; 
        Height:16px;
        Color:black;
        margin-top:10px;
        margin-left:20px;
        float:left;
    }
    
   .logintxtbox
   {
       font-weight:bold;
       font-family:open Sans-Serif;
       font-size:13px;
       border-color:#396F74;
       border-style:groove;
       border-width:1px;
       color:Black;
      width:180px;
      height:26px;
      margin-left:50px;
      margin-top:10px;
     border-width:2px;
      box-shadow:20px;
      border-radius:4px;       
   }
   
   .loginddbox
   {
        font-weight:bold;
       font-family:open Sans-Serif;
       font-size:13px;
       border-color:#396F74;
       border-style:groove;
       border-width:1px;
       color:Black;
      width:183.5px;
      height:27px;
      margin-left:50px;
      margin-top:10px;
     border-width:2px;
      box-shadow:20px;
      border-radius:4px; 
      background-color:White;   
   }
   
 
     .arrow-down1
    {
        height:3px;
        width:2px;
        margin-left:20px;
        margin-top:-3px;
       
        border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	
	border-top: 23px solid #008080;
	float:left;
    }
    
    
 
    

/*masterpageaccount.master*/

.leavemaster
{
    background-color:#F0FFFF;
    float:left;
    margin-left:0px;
}


.lvtb
{
    border:solid 0px black;
    margin-left:-2px;
    
}


.lvmenu
{
    border:solid 0px black;
    font-family:open Sans-Serif;
    font-size:15px;
    height:32px;
   background-color:#F0FFFF;
   color:white;
  
    width:99.9%;
   float:left;
   margin-top:-2.5px;
   margin-left:-1px;
   border-radius:4px;
   -webkit-height:32px;
   -webkit-width:99.9%;
   -webkit-display:inline;
}

.lvtxtmenu
{
    color:White;
    display:block;
    box-shadow:30px;
    height:25px;
  
    margin-left:7px;
    border-radius:4px;
    background-color:#396F74;
    -webkit-height:25px;
   -webkit-background-color:#396F74;
   -webkit-border-radius:4px;
  
    
    
}

.lvtxtmenu:hover
{
    background-color:#54C571;
     color:white;
     -webkit-background-color:#54C571;
     transform:scale(1);
     -webkit-transform:scale(1);
     -ms-transform:scale(1);
     -moz-transform:scale(1);
     
}




.lvmenubr
{
    border:solid 0px blue;
    height:21px;
    width:59%;
    -ms-width:59%;
    -ms-height:21px;
    margin-left:52px;
 -webkit-background-color:#F0FFFF;
  background-color:#F0FFFF;
  -webkit-background-color:#F0FFFF;
   margin-top:10px;
    float:left;
    -webkit-display:inline;
    -webkit-width:59%;
    -webkit-height:21px;
    }
    
 .menudrpselect
 {
    
     color:white;
     font-family:open Sans-Serif;
     border-radius:4px;
     -webkit-color:white;
     -webkit-border-radius:4px; 
    
    
 }
 
 .menudrphover
 {
      text-decoration:underline;
      background-color:#54C571;
      color:white;
      -webkit-text-decoration:underline;
      -webkit-background-color:#54C571;
}     
    
    .lvtb2
    {
      border:solid 0px blue;
      float:left;
      background-color:#396F74;
      width:99.9%;
      margin-top:-1px;
      margin-left:-2px; 
      height:30px; 
    }
    
    .lvtb2inside
    {
        border:solid 0px red;
        float:left;
        height:40px;
      
    }
    
    .lnkbtns
    {
        font-family:open Sans-Serif;
        display:block;
        background-color:#396F74;
        height:25px;
        border:none;
        box-shadow:50px;
        color:white;
        float:left;
        border-radius:4px;
        border-color:White;
        margin-top:-10px;
        
    }
    
    .lnkbtns:hover
    {
        background-color:#54C571;
        color:white;
       transform:scale(.9);
    }
    
    .lblpyroll
    {
        background-color:#396F74;
        color:white;
        width:80px;
        margin-left:8px;
        border-radius:4px;
        float:left;
        margin-top:-10px;
    }
    
    .lblpyroll:hover
    {
        background-color:#54C571;
        color:white;
        
    }
    
    .payloginnm
    {
        margin-left:10px;
        color:black;
        margin-top:-10px;
        float:left;
    }
    
    .payloginnm:hover
    {
        background-color:#54C571;
        color:White;
        opacity:1;
    }
    
    .lblmsgpayroll
    {
        
        border:solid 0px black;
        float:left;
        margin-left:400px;
        font-family:open Sans-Serif;
         padding:3px;
         color:#396F74;
         font-size:18px;
         font-weight:bold;
    }
    
    
    
    /*payrollhome.aspx*/
    
    .payrolltable
    {
        border:solid 0px black;
        margin-left:8px;
        width:94%;
        float:left;
    }
    
    .payrollrbtns
    {
        border:solid 0px black;
        float:left;
        margin-left:400px;
        color:#396F74;
        font-family:open Sans-Serif;
    }
    
    .gridleave
    {
        margin-left:44px;
        margin-top:16px;
        font-family:open Sans-Serif;
        font-size:13px;
        
    }
    
    .rblistpay
    {
        margin-top:20px;
        margin-left:50px;
        font-family:open Sans-Serif;
        color:Black;
    }
    
    .paylvdetail
    {
     border:solid 0px black;
     margin-left:60px;
     margin-top:25px;
        
    }
    
    .paygobtn
    {
        background-color:#396F74;
        font-family:open Sans-Serif;
        padding:3px;
        color:white;
        border:none;
        font-size:13px;
        height:30px;
       margin-left:-58px;
       float:left;
       border-radius:100px;
       box-shadow:30px;
       margin-top:8px;
    }
    
    .paygobtn:hover
    {
        cursor:pointer;
        transform:scale(1.1);
        background-color:#54C571;
        
    }
    
    .paytxtbox
    {
        border-radius:4px;
        border-color:#54C571;
        float:left;
        box-shadow:10px;
       border-left-style:outset;
       border-top-style:outset;
        border-left-color:#54C571;
        border-top-color:#54C571;
        background-color:White;
        margin-top:7px;
        height:20px;
        width:160px;
       
        margin-left:10px;
    }
    
    
    .ppgridmonthlv
    {
        border-right:solid 1px #396F74;
    }
   
  /* leaveview page*/
  
  .viewtb
  {
      border:solid 4px #396F74;
      float:left;
      box-shadow:1px 1px 3px 3px #396F74;
      margin-left:55px;
      margin-top:10px;
      width:65%;
       height:80px;
      position:absolute;
     
  }
  
  .viewlbldetail
  {
      border:solid 0px black;
      font-family:open Sans-Serif;
      font-size:18px;
      padding:4px;
      color:#396F74;
      float:left;
      margin-left:364px;
      
      
  }
  
  .viewlblmsg
  {
      border:solid 0px black;
      color:#54C571;
      margin-left:10px;
      float:left;
      font-family:open Sans-Serif;
      font-size:17px;
  }
  
  .viewtb2
  {
      border:solid 0px black;
      margin-top:2px;
      float:left;
      width:100%;
  }
  
  .viewtxt
  {
      margin-top:5px;
      color:#396F74;
      float:left;
      font-family:open Sans-Serif;
      font-size:14px;
     
      width:94px;
  }
  
  .viewbtns
  {
     
      float:left;
     
      background-color:#396F74;
     color:White;
     padding:4px;
     border:none;
     width:60px;
       border-radius:4px;
       margin-left:1px; 
     font-family:open Sans-Serif; 
     height:25px;
     display:block;
     box-shadow:10;
    
  }
  
  
  .viewbtns:hover
  {
      transform:scale(1.08);
      cursor:pointer;
  }
  
  
  .viewtxtbox
    {
        border-radius:4px;
        border-color:#54C571;
        float:left;
        box-shadow:10px;
       border-left-style:outset;
       border-top-style:outset;
        border-left-color:#54C571;
        border-top-color:#54C571;
        background-color:White;
        margin-top:1px;
        height:20px;
      
       
        margin-left:1px;
    }
  
  /*leavemaster.aspx*/
  
  .lvmastertb1
  {
      border:solid 2px #396F74;
      float:left;
      width:910px;
      box-shadow:1px 1px 3px 3px #396F74;
      margin-left:60px;
    
  }
  
  .lvmastertxt
  {
      font-family:open Sans-Serif;
      font-size:14px;
      float:left;
      color:#396F74;
      margin-top:2px;
      margin-left:10px;
  }
  
  .lvmastertxtboxs
  {
      height:15px;
      width:153px;
      float:left;
      border-top-style:outset;
      border-left-style:outset;
      border-color:#54C571;
      margin-top:5px;
  }
  
  .lvmasterbtns
  {
      float:left;
      font-family:Georgia;
      color:white;
      padding:4px;
      border:none;
      background-color:#396F74;
      width:64px;
      border-radius:4px;
       margin-left:335px;
       margin-top:2px;
       
  }
  
  .lvmasterbtns:hover
  {
      color:White;
      background-color:#54C571;
      opacity:0.8;
      cursor:pointer;
    z-index:10;
  }
  
  
  /*loginnew.aspx */
  
  .tilesimg
  {
     height:73px;
     width:125px;
     float:left;
     position:relative;
     overflow:hidden;
     margin-left:13px;
     margin-bottom:15px;
  }
  
 .tilesimg figure {
   margin:0;
   position:relative;
   cursor:pointer;
  }
  
.tilesimg figure ImageButton{
    display:block;
    position:relative;
    z-index:10;
    margin:-15px 0
}
.tilesimg figure figcaption {
   
    position:absolute;
    z-index:20;
    border:none;
    text-decoration:none;
    
    
}
.tilesimg figure  h2{
    font-family:open Sans-Serif;
    color:white;
    font-size:16px;
    text-align:left;
    text-decoration:underline;
    margin-top:0px;   
    text-align:center;
    font-weight:bold;
    overflow:hidden;
    border:none;
     float:left;
  
    
}
.tilesimg figure p {
    display:block;
    font-family:open Sans-Serif;
    font-size:13px;
    font-weight:bold;
    line-height:18px;
    margin:0;
    color:#fff;
    text-align:left;
}
.tilesimg figure figcaption 
{
   
    top:0;
    left:0;
    width:100%;
    height:100%;
  /*  padding:29px 44px;*/
    background:rgba(0,0,0,0.5);
    text-align:center;
    backface-visibility:hidden;
    -webkit-transform:rotatey(-180deg);
    -moz-transform:rotatey(-180deg);
    transform:rotatey(-180deg);
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s;
    
}
.tilesimg figure ImageButton{
    backface-visibility:hidden;
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s;
}
.tilesimg figure:hover ImageButton,figure.hover ImageButton {
    -webkit-transform:rotateY(180deg);
    -moz-transform:rotateY(180deg);
    transform:rotateY(180deg);
    float:left;
}
.tilesimg figure:hover figcaption,figure.hover figcaption {
    -webkit-transform:rotateY(0);
    -moz-transform:rotateY(0);
    transform:rotateY(0)
}

.loginnewtxt
{
    border:solid 0px black;
  color:white; 
  font-size:15px;
  font-weight:bold;
  text-decoration:none;
  display:block;
  box-shadow:20px;
   border-radius:4px;
   font-family:Copperplate Gothic Light;
  
}

.loginnewtxt:hover
{
    
      cursor:pointer;
     
     text-decoration:none;
     color:White;
     display:block;
     box-shadow:0px 0px 4px 0px;
    }

.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}


/*Masterpage.master*/

.Mtabletxt
{
    color:white;
    fontfont-family:open Sans-Serif;
    font-size:14px;
    font-weight:bold;
}
    
 .Mtabletxt1
{
    color:#002346; 
    fontfont-family:open Sans-Serif;
    font-size:14px;
    font-weight:bold;
  
}
   
.tdN_mail
{
    background-color:White;
    border-radius:8px;
    box-shadow:3px 0px 4px 0px;
    height:30px;
  
   
}   

.btns
{
    color:white;
    border-radius:0px;
    
    } 

.btns:hover
{
    color:Black;
    border-radius:4px;
    cursor:pointer;
    font-weight:bold;
}

.dtlbl
{
    margin-top:7px;
    float:left;
}


/*MasterpageAccount.Master*/

.Maccount
{         
   border-radius:6px;
   -moz-border-radius:6px;
   -webkit-border-radius:6px;     
    width:300px;
    position:relative;
	top: 0px;
	left: 0px;
}

.Maccitem
{
    margin-left:10px;   
    border-right:3px solid #002346;
    color:#002346;    
    display:inline-block;
    text-decoration:none;
    list-style:none;
    padding:2px 0px;  
    background-color:white;
    border-radius: 4px 4px 0 0;
}

.MaccountH
{
    background-color:#C11B17; 
    color:white;    
}

.MDitem
{
   display:inline-table;
   min-width:150px;
    background-color:white;
    font-family:open Sans-Serif;
    font-size:15px;
    color:#002346;
   padding:2px;
   
}

.MDitemH
{
    background-color:#002346;
    color:white;
}

.Mtxt
{
    color:#002346;
    font-family:open Sans-Serif;
    font-size:17px;
    font-weight:bold;
}

/*HRplacement view*/
.cursorP:hover
{
    cursor:pointer;
}


.browse
{
   background-color:#4CC552;
   color:White;
   border-style:none;
}


/*HRplacement Master*/

.HRMast
{
    background-color:#3EA055;
    color:White;
    padding:2px;
    border-style:none;
    font-size:17px;
    font-family:Agency FB;
    font-weight:bold;
}

.HRMast:hover
{
    cursor:pointer;
    background-color:#DC381F;
    color:White;
    transform:scale(1.1s);
     
}

.payroll
{
    background-color:#3EA055;
    color:White;
    padding:2px;
    border-style:none;
    font-size:17px;
    font-family:Agency FB;
    font-weight:bold;
    cursor:pointer;
    border-color:#3EA055;
}

.adddiv
{
    border:solid 2px red;
    height:635px;
    width:99.9%;
  margin-top:-174px;
  overflow:hidden;
  background-color:Black;
  opacity:0.6;
    
}


.addtb
{
    margin-top:14px;
    background-color:White;
   height:400px;
   position:relative;
   
}

/*masterpage.master*/
.imgdown
{
    border:solid 0px red;
    border-radius:118px;
    width:15px;
    height:17px;
    margin-bottom:-4px;
    position:relative;
    cursor:pointer;
    top: 0px;
    left: 1px;
}


.dropdown {
    position: relative;
    display: inline-block;
     cursor:pointer;
}


.dropdown-content {
    display: none;
    position: absolute;
    background-color:#B5C7DE;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    cursor:pointer;
    color:#284E98;
     min-height:86px;
}

.dropdown:hover .dropdown-content {
    display: block;
    float:left;
    background-color:#B5C7DE;
    color:#284E98;
    
}


/*personal info donor*/

.maintb
{
    background-color:White;
    width:1315px;
    margin-left:3px;
    border:solid 0px red;
    float:left;
    margin-bottom:20px;
  margin-top:20px;
}

.btnsinfo
{
    background-color:#B5C7DE;
    color:#284E98;
   border-style:none;
   display:inline-block;
   border:solid 1px #284E98;
   height:22px;
   width:148px;
   margin-left:4px;
   margin-top:3px;
  

}

.btnsinfo:hover
{
    background-color:#284E98;
    color:White;
    cursor:pointer;
}

.infotxts
{
    color:black;
    font-family:open Sans-Serif;
    font-size:14px;
    height:20px;
    
}

.infotxtbox
{
    width:200px;
    height:20px;
    font-family:open Sans-Serif;
    font-size:14px;
    border-color:#B6B6B4;
    border-style:Groove;
    border-width:1px;
}

.inforb
{
  
    font-family:open Sans-Serif;
    font-size:14px;
     
}

.infobtns
{
    background-color:#E41B17;
    border-color:#E41B17;
    border-style:none;
    font-family:Sans-Serif;
  height:30px;
    color:White;
    font-size:16px;
    padding:3px;
}

.infobtns:hover
{
    background-color:#E55451;
    color:black;
}


.Dmaintb
{
    background-color:White;
  width:1318px;
    margin-left:3px;
    border:solid 0px red;
    float:left;
    margin-bottom:20px;
  margin-top:20px;
}

.infogrdlnks
{
    color:#DC381F;
}

.headingtxt
{
     
     font-family:Adobe Kaiti Std R;
     font-size:22px;
     margin-left:10px;
     font-weight:bold;
}

.HMSbtns
{
   
    background-color:#002346;
 display:block;
    border-style:none;
    font-family:Sans-Serif;
  height:25px;
    color:White;
    font-size:14px;
    padding:3px;
    width:159px;
    margin-top:-12px;
    cursor:pointer;
  
}

.HMSbtns:hover
{
    cursor:pointer;
  border:solid 1px red;
 background-color:white;
  border-style:none;
    color:#002346;
}

.HMSdropdown {
    position:relative;
    
    display: inline-block;
     cursor:pointer;
z-index: 1000;
}

.HMSdropdown-content {
    display:none;
    position:absolute;
    cursor:pointer;
    background-color:#002346;
    min-width: 160px;  
    cursor:pointer;
    color:white;
    margin-left:-3px;
   /* box-shadow:.6px .3px .5px .4px black;*/
       
  
}

.HMSdropdown:hover .HMSdropdown-content {
    display: block;
    float:left;
     color:white;
 
     
    
}




.HMSheadview
{
    background-color:#b6b6b6;
    color:White;
    font-family:Sans-Serif;
    font-weight:bold;
   padding:3px;
    text-align: center;
}

.HMSviewbtn
{
    margin-left:2px;
    color:white;
    border-style: none;
    border-color: inherit;
    border-width:medium;
    background-color:#DC381F;
    font-family:Agency FB;
    font-size:18px;
    font-weight:bold;
     cursor:pointer;
}

.HMSbg
{
    background-color:#EBEBEB;
    color:#5C5858;

}

.HMStxts
{
    color:black;
    font-family:open Sans-Serif;
    font-size:14px;
    font-weight:bold;
}

.HMSmsg
{
    color:#008000;
    font-family:open Sans-Serif;
    font-weight:bold;
    font-size:15px;
}

.HMStxtbox
{
    border-style:groove;
    font-size:14px;
    border-style:groove;
    font-weight:bold;
    border-color:#5C5858;
    }

.HMSVlink
{
    color:#DC381F;  
  
}

.HMSMsthead
{
    background-color:#DC381F;
      color:White;
    font-family:Sans-Serif;
    font-weight:bold;
   padding:3px;
  
}

.HMSMstbtn
{
    background-color:#DC381F;
    color:White;
    border-style:none;
    padding:4px;
    cursor:pointer;
    font-family:Sans-Serif;
    font-weight:bold;
    }


.HMSMstbtn:disabled
{
  opacity:.4;
  cursor:text;
   background-color:#DC381F;
}


.HMSMstbtn:hover
{
    background-color:#3EA99F;
    color:white;
    
}

.display
{
    display:inline;
}


.link
{
    color:#DC381F;
}


.link:disabled
{
    opacity:.2;
 }
 .krutiFont, .krutiFont option{
  font: bold 23px 'Hindi' !important;
}
.srchTblDts
{
    width: 200px;
    border-collapse: collapse;
    }
.srchTblDts tr td
{
    width: 25%;
    vertical-align: top;
    border: 1px solid #bbbbbb;
    padding: 3px;
    font-size: 11px;
    background-color: #ffffff;
    }
.srchTblDts tr td:first-child
{
    width: 50%;
    font-weight: bold;
    }
    
    
    
  
  /*Added for asp-menu ul li*/
  
  .AspNet-Menu-Horizontal ul.AspNet-Menu {
    display: table-row;
}
.AspNet-Menu-Horizontal ul.AspNet-Menu a:hover
{
    background-color: #1cb8a1;
    color: #ffffff;
    }
.AspNet-Menu-Horizontal ul.AspNet-Menu > li {
    display: table-cell;
    float: none !important;
    height: auto !important;
}
.AspNet-Menu-Horizontal ul.AspNet-Menu > li > a {
    display: block !important;
    height: auto !important;
    white-space: nowrap;
}
  
 .AspNet-Menu-Horizontal a.AspNet-Menu-Link, .AspNet-Menu-Horizontal span.AspNet-Menu-NonLink {
    color: #012346;
    padding: 3px 8px;
    background: #ffffff;
    border-radius: 8px 8px 0 0;
    font-size: 1em;
    /*font-family: verdana;*/
}
.AspNet-Menu-Horizontal li.AspNet-Menu-WithChildren > a {
    background-image: url(newImages/icons/arrowDown.png);
    background-repeat: no-repeat;
    background-position: right 12px center;
    padding-right: 40px;
}
.AspNet-Menu-Horizontal ul.AspNet-Menu > li > ul {
    width: 160px;
}
ul.AspNet-Menu ul
{
    z-index: 99999;
    }
.AspNet-Menu-Horizontal ul.AspNet-Menu > li > ul li.AspNet-Menu-Leaf {
    display: block;
    width: 100%;
}
.AspNet-Menu-Horizontal ul.AspNet-Menu > li > ul li.AspNet-Menu-WithChildren {
    width: 100%;
}
.AspNet-Menu-Horizontal ul.AspNet-Menu > li > ul li.AspNet-Menu-WithChildren > ul
{
    width: 180px;
    }
li.AspNet-TreeView-Root > a {
    padding: 5px;
    display: block;
    float: left;
    color: #ffffff;
    background: #1cb8a1;
    text-decoration: none;
    border-radius: 20px;
    padding: 6px 16px;
    font-weight: bold;
    box-shadow: 0 2px 3px #c7d3dd;
}
.hodTree_:after {
    content: "";
    clear: both;
    display: block;
}
.hodTree_ li.AspNet-TreeView-Root span.AspNet-TreeView-Expand,.hodTree_ li.AspNet-TreeView-Root span.AspNet-TreeView-Collapse{
    width: 27px;
    height: 27px;
    display: block;
    float: left;
    margin-right: 5px;
    background: #1cb8a1;
    border-radius: 50%;
    position: relative;
    box-shadow: 0 2px 3px #c7d3dd;
    cursor: pointer;
}
.hodTree_ li.AspNet-TreeView-Root > ul
{
    clear: both;
    margin-left: 45px;
    }
.hodTree_ li.AspNet-TreeView-Root span.AspNet-TreeView-Expand:before,.hodTree_ li.AspNet-TreeView-Root span.AspNet-TreeView-Collapse:before {
    content: "+";
    position: absolute;
    font-size: 20px;
    left: 0;
    right: 0;
    text-align: center;
    color: #ffffff;
}
.hodTree_ li.AspNet-TreeView-Root span.AspNet-TreeView-Collapse:before
{
    content: "-";
    }
.hodTree_ li.AspNet-TreeView-Root > ul > li > a 
{
    padding: 5px;
    display: block;
    float: left;
    color: #ffffff;
    background: #1cb8a1;
    text-decoration: none;
    border-radius: 20px;
    padding: 6px 16px;
    font-weight: bold;
    box-shadow: 0 2px 3px #c7d3dd;
    margin-top: 5px;
}

/*----------NEW FOR CALL CENTER--------------*/

body.cLLCntr {
    padding: 0;
    margin: 0;
    background: #cdd7e0;
    background: #ffffff;/*#009bff;*/
    background: -webkit-linear-gradient(left, #0072ff, #00c6ff);
    background: -o-linear-gradient(left, #0072ff, #00c6ff);
    background: -moz-linear-gradient(left, #0072ff, #00c6ff);
    background: linear-gradient(left, #0072ff, #00c6ff);
}
.formCallCnt h1 {
        margin: 0;
    text-align: center;
    background: #cdd7e0;
    color: #ffffff;
    font-size: 24px;
    padding: 7px;
    font-family: "Open Sans Bold";
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 9999;
        background: #009bff;
    background: -webkit-linear-gradient(left, #0072ff, #00c6ff);
    background: -o-linear-gradient(left, #0072ff, #00c6ff);
    background: -moz-linear-gradient(left, #0072ff, #00c6ff);
    background: linear-gradient(left, #0072ff, #00c6ff);
}
.formCallCnt .radSelctnWrp {
    padding: 5px;
}
.formCallCnt .radSelctnWrp .radioSelTp_ label {
        font-size: 14px;
    height: 30px;
    padding: 3px 25px;
    font-family: "Open Sans Bold";
    border-color: #ffffff;
    color: #281696 !important;
    border: 0px solid #e3e8ec;
    /* box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08); */
    transition: box-shadow 200ms cubic-bezier(0.4,0.0,0.2,1);
    line-height: 1.7;
    border-radius: 50px;
    margin-right: 10px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}
.formCallCnt .radSelctnWrp .radioSelTp_
{
    margin: auto;
    }
.formCC {
        margin: 0 auto;
    padding: 10px 10px 10px 10px;
    background: #ffffff;
    border: 0px solid #cdd7e0;
    max-width: 1280px;
}
.formCC > div {
    padding: 5px;
}
.formCallCnt {
    font-family: "Open Sans Regular";
    font-size: 14px;
    padding-top: 10px;
}
.formCC > div.fflds {
        float: left;
    width: 20%;
    min-height: 40px;
}
.formCC > div.fflds input[type="text"] {
    width: 100%;
    padding: 5px;
    font-family: "Open Sans Regular";
    border: 3px solid #cdd7e0;
    color: #555555;
}

.formCC:after {
    content: "";
    display: block;
    clear: both;
}
.formCC > p, .section > p {
        margin: 0;
    font-family: "Open Sans Bold";
    color: #000000;
    text-transform: capitalize;
    padding: 5px 5px;
    clear: both;
    font-size: 12px;
}
.formCC > div.section.sectnAddr,.formCC > div.section.sectnothDr {
    float: left;
    width: 50%;
    padding: 0;
}
.formCC .section.sectnothDr > .othDrL, .formCC .section.sectnothDr > .othDrR {
    float: left;
    width: 100%;
}
div.fflds {
    padding: 5px;
    min-height: 40px;
}

.formCC div.fflds.fflds_2 {
    width: 40%;
}
.pickShld .Dtpwidth {
    float: left;
    width: 50%;
    position: relative;
}
.pickShld .Dtpwidth input[type='image'] {
    left: 1px !important;
    top: 0px !important;
    right: auto !important;
    height: 29px !important;
    width: 25px !important;
    padding: 6px 5px;
    outline: 0;
}
.pickShld .Dtpwidth input[type=text] {
    width: 100% !important;
    height: 30px !important;
    border: 1px solid #dadada !important;
    padding-left: 38px !important;
    float: left;
    margin-top: -1px;
}
.pickShld .Dtpwidth > div > div {
    width: 100% !important;
    position: relative !important;
}
.pickShld {
    float: right;
    width: 70%;
}
.pickShld .chzn-container {
    float: left;
    width: 25% !important;
}
.cmntBBllc
{
    overflow: auto;
    display: none;
    position: fixed;
    background: #F5F5F5;
    width: auto;
    min-width: 200px;
    max-width: 800px;
    margin: auto;
    left: 0;
    right: 0;
    top: 20%;
    padding: 50px;
    z-index: 1001;
    }
    .cmntBBllc1
{
    overflow: auto;
    display: none;
    position: fixed;
    background: #F5F5F5;
    width: auto;
    min-width: 200px;
    max-width: 800px;
    margin: auto;
    left: 0;
    right: 0;
    top: 20%;
    padding: 10px;
    z-index: 1001;
    }
     .cmntBBllc2
{
    overflow: auto;
    display: none;
    position: fixed;
    background: #F5F5F5;
    width: auto;
    min-width: 200px;
    max-width: 800px;
    margin: auto;
    left: 0;
    right: 0;
    top: 20%;
    padding: 10px;
    z-index: 1001;
    }
div.fflds textarea, div.fflds select,div.fflds input[type="text"] {
    width: 100%;
    padding: 4px 10px !important;
    font-family: "Open Sans Bold" !important;
    border: 2px solid #e3e8ec !important;
    color: #777777 !important;
    border-radius: 2px;
    font-size: 14px;
    /* box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08); */
    transition: box-shadow 200ms cubic-bezier(0.4,0.0,0.2,1);
    background: #ffffff;
    outline: 0;
}
div.fflds textarea:focus, div.fflds select:focus,div.fflds input[type="text"]:focus
{
    box-shadow: 0px 0px 0px 4px rgba(87,184,70, 0.5);
    }
div.fflds select, div.fflds input[type="text"]
{
    height: 30px;
    }
.section > p {
    padding: 5px;
}
.formCC > div.section.sectnAddr .addFldsWrp {
    float: left;
    width: 50%;
}
.formCC > div.section.sectnAddr .addFldsWrp textarea {
    height: 82px;
    resize: none;
}
.formCC > div.section.sectnAddr .addStDs {
    float: left;
    width: 50%;
}
.tbtns {
        padding: 4px 20px;
    background: #e3e8ec;
    border: 0px solid #cdd7e0;
    font-family: "Open Sans Bold";
    height: 30px;
    color: #28166f;
    min-width: 100px;
    font-size: 14px;
    /* box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08); */
    transition: box-shadow 200ms cubic-bezier(0.4,0.0,0.2,1);
    margin-right: 2px;
    border-radius: 50px;
    border: 2px solid transparent;
    margin-top: -10px;
    margin-bottom: 20px;
}
.tbtns:hover {
    border-color: #28166f;
}
.formCC .chzn-container-single .chzn-single {
    height: 25px !important;
    padding-left: 10px !important;
    font-family: "Open Sans Bold";
    font-size: 14px !important;
    margin: 0;
    border: 2px solid #e3e8ec !important;
    line-height: 1;
    background-color: #ffffff;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
    transition: box-shadow 200ms cubic-bezier(0.4,0.0,0.2,1);
    box-shadow: none;
    background: #ffffff;
    border-radius: 1px;
}

.formCC .chzn-disabled.chzn-container-single .chzn-single {
        border: 0px solid #c4c4c4 !important;
    /* box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08); */
    transition: box-shadow 200ms cubic-bezier(0.4,0.0,0.2,1);
}
.formCC .chzn-disabled
{
    opacity: 1 !important;
    }
.formCC .chzn-container:after
{
    top: 0;
    padding: 12px 0;    
    width: 30px;
}
.prsnlD div.fflds {
    width: 50%;
    float: left;
}
.formCC .section.sectnothDr > .othDrL .fflds {
    width: 50%;
    float: left;
}
.formCC .chzn-container .chzn-drop {
    font-family: "Open Sans Bold";
}
.formCC > div.fullWdth {
    width: 100%;
}
.formCC > div textarea
{
    width: -webkit-fill-available;
    max-width: 100%;
    }
   .clearB
   {
       clear: both;
       }
      .fBttn {
        background: #2a157d;
    color: #ffffff;
    height: 30px;
    min-width: 85px;
    font-family: "Open Sans Bold";
    border-radius: 50px;
    border: 0px solid #c4c4c4 !important;
    /* box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08); */
    transition: box-shadow 200ms cubic-bezier(0.4,0.0,0.2,1);
    font-size: 11px;
    outline: 0;
        cursor: pointer;
            -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
      }
     .fBttn:hover
     {
         background: #1cb8a1;
         }
  
.fflds {
    position: relative;
    display: block;
}

.fflds .lblInfoAbstext {
    visibility: hidden;
    min-width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 10px;
    position: absolute;
    z-index: 999;
    bottom: 100%;
    left: 20%;
    margin-left: -45px;
    font-family: "Open Sans Regular";
    font-size: 12px;
}

.fflds .lblInfoAbstext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: black transparent transparent transparent;
}

.fflds:hover .lblInfoAbstext {
    visibility: visible;
}
.formCC pre {
    font-family: "Open Sans Regular";
}
div.fflds textarea.watermarked, div.fflds input[type="text"].watermarked {
    color: #bbbbbb !important;
}
.formErrors > span {
    color: #ff0000;
    background: #ffffff;
    font-family: "Open Sans Bold";
    text-align: center;
    font-size: 13px;
    /*padding: 20px !important;
    border: 1px solid #f3dbdb;*/
    display: block;
}
.formCallCnt .radioSelTp_ label:hover {
    background: #28166f;
    color: #ffffff !important;
    border-color: #d7d7d7;
}
.formCC .checkBox_ label:before {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    border-color: #cdd7e0;
}
.formCC .checkBox_ input[type=checkbox]:checked + label:after {
    width: 9px;
    height: 2px;
    top: 7px;
    left: 5px;
    border-width: 2px 2px 0px 0px;
}
.formCC .checkBox_ > label {
    font-family: "Open Sans Regular" !important;
    line-height: 1.6;
    float: left;
    margin-top: -1px;
}
.dataCntsFrm {
    background: #ffffff;
    margin: 15px 0;
    clear: both;
}
.cmntBBllc pre {
    white-space: pre-wrap;
    display: block;
    max-height: 200px;
    overflow: auto;
}
.cmntBBllc1 pre {
    white-space: pre-wrap;
    display: block;
    max-height: 200px;
    overflow: auto;
}
.cmntBBllc2 pre {
    white-space: pre-wrap;
    display: block;
    max-height: 200px;
    overflow: auto;
}
.cmntBBllc strong {
    font-family: "Open Sans Bold";
    font-size: 18px;
}
.cmntBBllc2 strong {
    font-family: "Open Sans Bold";
    font-size: 18px;
}
.cmntBBllc1 strong {
    font-family: "Open Sans Bold";
    font-size: 18px;
}
.dataCntsFrm iframe {
    margin: 10px auto;
    display: block;
    border: 0;
}
.tabFormT {
    background: #ffffff;
    margin: 15px auto;
}
.tabFormT h2 {
    padding: 10px;
    font-family: "Open Sans Bold";
}
.tabSltsG
{
    padding: 0;
    padding-top: 10px;
    }
body.cLLCntr .griddataTabl_ > tbody > tr > td > span {
    max-width: 300px;
    white-space: pre-wrap;
    display: block;
}
body.actCmnt:after {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #00000085;
    z-index: 1000;
}
.cmntBBllc a.shCmnts_ {
    position: absolute;
    top: 0;
    right: 0;
    padding: 3px 9px;
}
.cmntBBllc1 a.shCmnts1_ {
    position: absolute;
    top: 0;
    right: 0;
    padding: 3px 9px;
}
.cmntBBllc2 a.shCmnts2_ {
    position: absolute;
    top: 0;
    right: 0;
    padding: 3px 9px;
}
body.cLLCntr.actCmnt {
    overflow: hidden;
}
.formCC > p.peraNewEntr {
    float: left;
}
a.shCmnts_, .shCmnts_ {
    display: inline-block;
    margin: 2px 0;
    text-decoration: none;
    background: #dadada;
    color: #2a157d;
    padding: 3px 14px;
    border-radius: 23px;
    font-size: 10px;
    height: 23px;
    border: 1px solid #dadada;
    font-family: "open sans bold";
}
a.shCmnts1_, .shCmnts1_ {
    display: inline-block;
    margin: 2px 0;
    text-decoration: none;
    background: #dadada;
    color: #2a157d;
    padding: 3px 14px;
    border-radius: 23px;
    font-size: 10px;
    height: 23px;
    border: 1px solid #dadada;
    font-family: "open sans bold";
}
a.shCmnts2_, .shCmnts2_ {
    display: inline-block;
    margin: 2px 0;
    text-decoration: none;
    background: #dadada;
    color: #2a157d;
    padding: 3px 14px;
    border-radius: 23px;
    font-size: 10px;
    height: 23px;
    border: 1px solid #dadada;
    font-family: "open sans bold";
}
body.cLLCntr .griddataTabl_.dataTable tbody td, body.cLLCntr .griddataTabl_ > tbody > tr > td {
    font-size: 11px;
    padding: 5px;
    font-family: "Open Sans";
}
body.cLLCntr .griddataTabl_ th {
    font-size: 11px;
    padding: 5px;
}
body.cLLCntr .griddataTabl_ td a
{
    font-family: "open sans bold";
    height: 12px;
}
.formCC .checkBox_ {
    padding: 0;
}
.formCC > div.pCsDpanle {
    padding: 0;
    width: 80%;
}
.formCC > div.pCsDpanle div.fflds {
    float: left;
    width: 25%;
}
.formCC > div.dispPnelWrp {
    float: left;
    width: 40%;
    padding: 0;
}
.formCC > div.dispPnelWrp div.fflds {
    float: left;
    width: 50%;
}

.updPnsslFlds p {
    margin: 0;
    font-family: "Open Sans Bold";
    color: #000000;
    text-transform: capitalize;
    padding: 5px 5px;
    clear: both;
    font-size: 12px;
}
.formCC .updPnsslFlds {
    padding: 0;
}
.formCC .updPnsslFlds .fflds {
    float: left;
    width: 20%;
}


/*New Added for formCC 20-06-2020*/
.formCC {
    padding: 0px 10px 10px 10px;
}
.formCallCnt h1 {
    font-size: 18px;
    padding: 3px;
}
.formCallCnt {
    padding-top: 28px;
}
.formCallCnt .radSelctnWrp {
    padding: 5px 0 0 0;
}
.formCallCnt .radSelctnWrp .radioSelTp_ label {
    font-size: 12px;
    height: 22px;
    padding: 1px 25px;
}
.formCC .tbtns 
{
    margin-top: 0;
    padding: 1px 10px;
    height: 22px;
    font-size: 12px;
    margin-bottom: 5px;
}
.formCC div.fflds input[type="text"],.formCC .chzn-container-single .chzn-single,.formCC > div textarea {
    height: 27px ;
    border: 1px solid #e3e8ec !important;
    font-size: 12px !important;
    font-family: "Open Sans Bold" !important;
}
.formCC > div textarea
{
    }
.formCC div.fflds {
    padding: 2px 5px;
    min-height: 31px;
}
.formCC .checkBox_ > label {
    font-family: "Open Sans" !important;
    font-size: 12px;
}
.formCC .checkBox_ {
    padding: 0;
    /* top: 0px; */
    left: 0px; 
    font-size: 12px;
}
.formCC .checkBox_ > label {
    font-family: "Open Sans" !important;
    font-size: 10px;
}
@media screen and (max-width: 650px){
.formCC > div textarea {
    height: auto !important;
}
}